admin_prufung:
  path: /
  controller: App\Controller\Admin\Main\Prufung\PrufungController::index

admin_prufung_new:
  path: /new
  controller: App\Controller\Admin\Main\Prufung\PrufungController::new

admin_prufung_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Prufung\PrufungController::edit

admin_prufung_delete:
  path: /{id}/delete
  controller: App\Controller\Admin\Main\Prufung\PrufungController::delete